Viscom Software VideoEdit Pro Converter

Introduction

VideoEdit Converter Pro is a powerful, all in one video convert / edit application:

  • convert video/audio to MPEG1, MPEG2, VCD-PAL, VCD-NTSC, SVCD-PAL, SVCD-NTSC, DVD-PAL, DVD-NTSC, Custom MPEG Size, avi (uncompressed)/(compressed using any available codec) or wmv files.

  • Variable Bit Rate / Constant Bit Rate Selection.

  • Video Quality configuration in MPEG file.

  • Add a transition (over 20 transition) between any combination of video clips, pictures.

  • Preview the video/audio file before output to mpeg1, mpeg2, vcd, svcd, dvd, avi or wmv files.

  • Export wav, wma file from media files.

  • Merge a lot of video/audio files into mpeg1, mpeg2, vcd, svcd, dvd, avi or wmv file.

  • Add a number of image ,sound files and then create avi files or wmv files.

  • Extract video/audio track from media files then save to avi or wmv files.

  • VideoEdit Converter support any codec install on your computer (e.g MPEG1, DivX, XVid, WMV)


Viscom Software VideoEdit Pro Converter

Purchase

You may purchase VideoEdit Pro Converter online, by postal mail, or by Fax. The price for activation is $25.00. Once the software is purchased, the 7-day trial period is removed, and the software does not expire.

  • Credit Card Online (secure)
  • Postal Mail
  • Fax


Viscom Software VideoEdit Pro Converter

Technical Support

Before contacting Viscom Software technical support for the first time, you need to register with our support

system. To do this, go to viscom software.

By registering VideoEdit Converter Pro you will receive the following benefits

  • Free updates the program within 12 months, if available.
  • Free email support support@viscomsoft.com


Viscom Software VideoEdit Pro Converter

FAQ

The most frequently asked questions are as follows.

1. When I select vob file, it will crash?

Before read the vob file , your computer must installed dvd decoder and ac3 decoder,
you can download dvd decoder from http://sourceforge.net/projects/gplmpgdec/
you can download ac3 decoder from http://ac3filter.sourceforge.net/

2. What is VBR Mode?

If select VBR mode,it use Variable Bit Rate in Video Encoding, Otherwise, it will use Constant Bit rate in Video Encoding. Select VBR mode is prefer, because it will display better quality.

3. How can I set audio bit rate?

If you have not select VBR mode, it can input audio bit rate, the value start from 32 kbps, end for 320 kbps.
The value must multiples of 8.

4. Which video/audio format support on VideoEdit Converter?

VideoEdit Converter support WMV, MPG, AVI and DIVX (download codec),

5. Why the output file have not audio?

You must select Audio/Video files add to audo track.

6. Can I output the WMV9 's movie?

Yes. You must download WMV9 codec. After download Divx codec, you can select Divx in Video
Compressor's combobox.

7. Can I output the Divx format's movie?

Yes. You must download Divx codec. After download Divx codec, you can select Divx in Video
Compressor's combobox.

8. I have video , the duration of video is 60 seconds, I want cut the movie start from 30
second, How can I do?

When you select the video, input the start time to 30.

9. I have mpeg video and avi video, Can I merge it to one file?

Yes. VideoEdit Converter support merge a lot of video/audio files into mpeg,avi or wmv files, event
if these media files are of different file formats.

10. Which audio formats support on VideoEdit Converter?

VideoEdit Converter support WAV, MP3, WMV audio files format,


Main Window

VideoEdit Converter Pro has a comprehensive software to handle video converting and editing task efficiently.


Main Area

Main Area(MPEG)

VideoEdit Converter Pro menu with its set of self-explanatory button is a perfect tool for operation of the system.

Button | Description
MPEG Type | include VCD PAL,VCD NTSC,SVCD PAL,SVCD NTSC,DVD PAL,DVD NTSC,CUSTOM MPEG.
Frame rate | MPEG frame rate, When select MPEG Type-CUSTOM MPEG, you can change the frame rate.
VBR Mode | Use Variable Bit Rate in Encoding. If uncheck VBR mode, it will use Constant Bit rate in Encoding.
Quality | When select VBR mode, you can control the quality , start from 0-100.
Width | The width of mpeg file. When select MPEG Type-CUSTOM MPEG, you can change the width.
Height | The height of mpeg file. When select MPEG Type-CUSTOM MPEG, you can change the height.
Video Bit rate | If select Constant Bit rate, you can change the video bitrate.
Audio Bit rate | If select Constant Bit rate, you can change the audio bitrate.

Select preview and click Start button- Start preview files.
Select save and click Start button- Start conversion of files.

Stretched to fit - The image is stretched to fit the target frame size in both dimensions, without preserving the aspect ratio.

No Resize - The image is not resized. If the image is smaller than the target frame, the surrounding area is black. If the image is
larger than the target frame, the image is cropped.

Resize keep the aspect ratio - The image is resized to fit the target frame along one dimension, while preserving the aspect ratio. If the ratio of width to height in the image does not match the ratio in the target frame, it creates a letterbox.

Resize crop - The image is resized to fill the entire target frame while preserving the aspect ratio. Rather than create a letterbox, this mode crops the image, either along the sides or across the top and bottom.

Button | Description
Add | Add the video prepare to conversion , the selected video only extract the video. If you need convert the media file with sound ,make sure you click add button in Audio/Video File Add to Audio Track in same time.
Delete | Delete the selected video.
Clear | Delete all selected video.
Export | Export frame(bitmap) from select video.

Button | Description
Add | Add the video prepare to conversion , the selected video only extract the audio. If you need convert the media file with video , make sure you click add button in Video/Image File Add to Video Track in same time.
Delete | Delete the selected video.
Clear | Delete all selected video.
Export | Export wave file or wma file from select video.

After you Click Add Button in Video/Image File Add to Video Track, the system will get the video duration (e.g 15.02 second), you can change the start time or end time. After changed, press change button to confirm.


AVI

Button | Description
Use Video Compressor | if selected , the system will use video compressor in converting , otherwise it will create uncompressed(video) avi file.
Use Audio Compressor | if selected, the system will use audio compressor in converting ,otherwise it will create uncompressed(audio) avi file.
Video Compressor | Use this entry to choose a video compressor.
Audio Compressor | Use this entry to choose a audio compressor.
File Width | the width of avi file.
File Height | the height of avi file
Frame rate | the frame rate of avi file.
Setting | Some video compressor support user define the parameter.


WMV

Button | Description
WMV Profile | When save to wmv file, you can select the system wmv profile.
Custom Setting | If you need define custom bit rate, width, height etc, select custom setting and press advanced button.
Advanced | Click this button will display detail WMV Custom Setting dialog box.

If you need define custom video bit rate, video code ,audio codec ,etc. you can define the value from WMV Custom Setting dialog box.


Features Overview

VideoEdit Converter Pro is a powerful, full-featured and easy to use software to convert both video and audio streams of video files from one format to another, extract a part of a video file to get a new file, extract single frames to image files , export wave file, wma file from video files.

VideoEdit Converter Pro supports custom wmv format. You can define video/audio bitrate, video/audio codec, width, height, buffer window. VBR, CBR mode.

VideoEdit Converter Pro gives an opportunity to merge two or more files in one.

VideoEdit Converter Pro has the advantage of various transitions to help you achieve your creative best.You do not need to be a professional to use this tool.


Converting to VCD Format

To convert your video file to VCD format:

Step 1: Click Add button in Video/Image File to Video Track and select your video file.

Step 2: Click Add button in Audio/Video File to Audio Track and select your video file. (if you do not need sound , you can ignore this step)

Step 3: Select MPEG Type to VCD PAL or VCD NTSC.

Step 4: Select Save and click Start button.


Converting to VCD Format

Converting to AVI Format

To convert your video file to AVI format:

Step 1: Click Add button in Video/Image File to Video Track and select your video file.

Step 2: Click Add button in Audio/Video File to Audio Track and select your video file. (if you do not need sound , you can ignore this step)

Step 3: Select AVI Tab, you can input width , height, frame rate value.

Step 4: Select Save and click Start button.


Converting to VCD Format

Converting to WMV Format

To convert your video file to WMV format:

Step 1: Click Add button in Video/Image File to Video Track and select your video file.

Step 2: Click Add button in Audio/Video File to Audio Track and select your video file. (if you do not need sound , you can ignore this step)

Step 3: Select WMV Tab, select wmv profile.

Step 4: Select Save and click Start button.


Converting to VCD Format

Converting to WMV (640X480) Format

To convert your video file to WMV (640X480) format:

Step 1: Click Add button in Video/Image File to Video Track and select your video file.

Step 2: Click Add button in Audio/Video File to Audio Track and select your video file. (if you do not need sound , you can ignore this step)

Step 3: Select WMV Tab, select custom setting and click Advanced button.

Step 4: Input Width =640, Height =480 and click ok button.

Step 5: Select Save and click Start button.


Converting to VCD Format

Converting vob file to VCD format

Before read the vob file , your computer must installed dvd decoder and ac3 decoder,
you can download dvd decoder from http://sourceforge.net/projects/gplmpgdec/
you can download ac3 decoder from http://ac3filter.sourceforge.net/

Step 1: Click Add button in Video/Image File to Video Track and select your video file(VTS_05_1.VOB).

Step 2: Click Add button in Audio/Video File to Audio Track and select your video file.(VTS_05_1.VOB). (if you do not need sound , you can ignore this step)

Step 3: Select MPEG Tab, select MPEG Type = VCD PAL or VCD NTSC.

Step 4: Select Save and click Start button.


Converting to VCD Format

Merge 2 video to VCD Format

To merge 2 video file to VCD format:

Step 1: Click Add button in Video/Image File to Video Track and select your video file(CM.mpeg).

Step 2: Click Add button in Video/Image File to Video Track and select your video file(lake.mpeg).

Step 3: Click Add button in Audio/Video File to Audio Track and select your video file.(CM.mpeg). (if you do not need sound , you can ignore this step)

Step 4: Click Add button in Audio/Video File to Audio Track and select your video file.(lake.mpeg). (if you do not need sound , you can ignore this step)

Step 5: Select MPEG Tab, select MPEG Type = VCD PAL or VCD NTSC.

Step 6: Select Save and click Start button.

If you want add transition between 2 video file. e.g total duration of CM.mpeg is 15 second. You want start transition from 15 second and end to 17 second.

Step 1: Repeat the Step1 - Step 4.

Step 2: Click Transition Tab and Click Add button, select the transition and input start time 15 , end time 17.

Step 3: Select MPEG Tab, select MPEG Type = VCD PAL or VCD NTSC.

Step 4: Select Save and click Start button.